/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

body,
button,
input,
textarea,
select {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.widget .widget-title,
.widget .widgettitle {
	font-weight: 700;
}

ul.products li.product .woocommerce-loop-product__title,
ul.products li.product h2,
ul.products li.product h3 {
	font-weight: 700;
}

.woocommerce-active .site-header .site-search {
	margin-top: 18px;
}
.site-search .widget_product_search input[type=search],
.site-search .widget_product_search input[type=text] {
	padding: 12px 15px 12px 35px;
}
.site-search .widget_product_search form:before {
	top: 15px;
	left: 15px;
}
.widget_nav_menu ul li:before,
.main-navigation ul li a:before,
.widget_product_categories ul li:before,
.widget_product_categories ul li:before,
.widget_product_categories ul li.current-cat:before{
	content: "\f054";
}

@media screen and ( min-width: 768px ) {
	.site-header {
    padding-top: 25px;
	}
	.woocommerce-active .site-header .site-branding {
		width: 30%;
		margin-right: 0;
		margin-bottom: 25px;
	}
	.woocommerce-active .site-header .secondary-navigation {
    width: 50%;
    margin-right: 15px;
	}
	.woocommerce-active .site-header .site-search {
    width: 18%;
    margin-right: 0;
    margin-top: 31px;
    margin-bottom: 0;
	}
	.secondary-navigation .menu {
		font-size: 1em;
		margin-top: 33px;
	}
	.secondary-navigation ul.menu a {
		font-weight: 600;
		padding: 12px 8px;
	}
	.secondary-navigation .menu>li.menu-phone>a {
		color: #ea7525
	}
	.secondary-navigation .menu>li.menu-phone>a:before {
		font: normal normal normal 1em/1 FontAwesome;
		content: "\f095";
		display: block;
		top: 13px;
		left: -10px;
		background: none;
	}
	.secondary-navigation .menu>li.menu-logout>a:before {
		font: normal normal normal 1em/1 FontAwesome;
		content: "\f13e";
		display: block;
		top: 13px;
		left: -7px;
		background: none;
	}
	.secondary-navigation .menu>li>a:before {
		content: "";
		display: block;
		width: 1px;
		position: absolute;
		left: -3px;
		height: 35%;
		background-color: rgba(14, 60, 106, 0.35);
		top: 36.5%;
	}
	.secondary-navigation ul li a:hover,
	.secondary-navigation ul.menu li.current-menu-item > a {
		color: #074a79;
		opacity: 0.75;
	}
	.storefront-primary-navigation {
		background: #074a79;
	}
	.main-navigation ul li a{
		color: #fff;
	}
	.main-navigation ul li a:hover,
	.main-navigation ul.menu li.current-menu-item > a {
		color: #fff;
		opacity: 0.75;
	}
	.main-navigation ul.menu ul.sub-menu li a {
		color: #074a79;
	}
	ul.site-header-cart.menu li a {
		color: #fff;
	}
	 ul.site-header-cart.menu li ul.product_list_widget li a {
		color: #074a79;
	}
	a.cart-contents:hover {
		color: #fff;
		opacity: 0.75;
	}

	.contact-map {
		display: inline-block;
		float: right;
		margin: 0 0 0 25px;
	}
	.site-header-cart .widget_shopping_cart,
	.main-navigation ul.menu ul.sub-menu,
	.main-navigation ul.nav-menu ul.children {
		background-color: #ffffff;
		-webkit-box-shadow: 2px 11px 23px -3px rgba(0,0,0,0.21);
		-moz-box-shadow: 2px 11px 23px -3px rgba(0,0,0,0.21);
		box-shadow: 2px 11px 23px -3px rgba(0,0,0,0.21);
	}
	.prod-cat-mix ul.products li.product,
	.prod-cat-mix .woocommerce ul.products li.product {
		width: 100%;
		margin-right: 0%;
	}
}

.page-template-template-safelife-homepage .site-header,
.home.page:not(.page-template-template-homepage) .site-header {
	margin-bottom: 25px;
}
.hero-carousel {
	margin-bottom: 25px;
}
.customer-product-grid ul.products li.product.product-category .woocommerce-loop-category__title,
.customer-product-grid ul.products li.product.product-category h2,
.customer-product-grid ul.products li.product.product-category h3,
.customer-product-grid ul.products li.product h3 {
	font-size: 18px;
	font-weight: 700;
}

/* Hides add to cart, options and price on poducts listed in the home grid on the homepage */
.customer-product-grid ul.products	.product .product_type_variable,
.customer-product-grid ul.products	.product .product_type_simple,
.customer-product-grid ul.products	.product .price {
	display: none;
}

.product-category a {
	display: block;
}
.site-footer .footer-widgets  {
	font-size: 14px;
}
